View Issue Details

IDProjectCategoryView StatusLast Update
0000522SketcherBugpublic2012-12-20 21:49
ReporternormandcAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.13 
Summary0000522: Sketcher: Solver messages are not translated
DescriptionAs the title says, there are no solver message strings in Crowdin to localize these messages.
TagsNo tags attached.

Activities

Jriegel

2012-12-20 21:49

administrator   ~0002723

Works now:
OS: Windows Vista
Platform: 32-bit
Version: 0.13.1781 (Git)
Branch: master
Hash: 2d35c343f22d5edaf1587d51013fb88173f67f62
Python version: 2.6.2
Qt version: 4.5.2
Coin version: 3.1.0
SoQt version: 1.4.1
OCC version: 6.3.0

Issue History

Date Modified Username Field Change
2011-12-06 02:46 normandc New Issue
2012-05-05 18:31 yorik Project FreeCAD => Sketcher
2012-12-20 21:49 Jriegel Note Added: 0002723
2012-12-20 21:49 Jriegel Status new => closed
2012-12-20 21:49 Jriegel Resolution open => fixed
2012-12-20 21:49 Jriegel Fixed in Version => 0.13